/* Master CSS
John CNC-Service
www.john-cnc-service.de
Start: 30.11.2009
Letzte Aenderung: 10.12.2009
*/


/* Reset (Eric Meyer)
--------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ul, ol{
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* Globals und Typo
--------------------------------------------------------------------------------------- */

html {
font-size: 75%;
}

html>body {
font-size: 12px;
}

body {
	/*font-family: Eurostile, Verdana, sans-serif;*/
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height:130%;
	text-align: left;
	background:#CCCBCD url(/_admin/template/main_bg.jpg) repeat-y;
	color:#000;
	margin:0;
	height:100%;
}

img {
	border: 0;
}

h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
}

h1{
	font-size:14px;
	color:#000;
	font-weight:normal;
}

a{
	text-decoration: none;
	color:#000;
}

a:hover{
	color: #DD3B41;
	text-decoration: none;
}

/* Layout
--------------------------------------------------------------------------------------- */

div#window{
position: relative;
}
div#main{
	width:960px;
	background:url(/_admin/template/main_bg.jpg);
	height:100%;
}

div#col_left{
	width:312px;
	float:left;
}
div#logo {
	width:312px;
	height:113px;
	background:url(/_admin/template/logo.jpg);
}

img.header-img {

        margin-left:3px;
}

div.trenner {
margin-top: -4px;
	height:10px;
	background:url(/_admin/template/content_bar.png) no-repeat top left;
}


div#bar_left{
	width:312px;
	height:43px;
	background:url(/_admin/template/bar_left.jpg);
font-size: 11px;
}


div#content{
	width:518px;
	float:left;
        line-height: 150%;
	font-size: 11px;
margin-bottom: 2em;
}

div#content-gutter {
        margin: 30px 50px;
}

div#content h1, div#content h2, div#content h3, div#content h4, div#content h5, div#content h6 {
    margin-bottom: 15px;
	color:#6F6F71;
	font-weight:bold;
	font-size: 11px;
}

div#content h2, div#content h3, div#content h4, div#content h5, div#content h6{
    margin-bottom: 0px;
}


div#content p{
	font-size: 11px;
        margin-bottom: 15px;
}

div#content ul{
	margin-bottom:10px;
}

div#content ul li{
	padding:0 0 0 18px;
        background:url(/_admin/template/bulletpoint.png) no-repeat 0px 5px;	
	font-size: 11px;
        margin-bottom: 11px;	
}

span.logout{
float: right; 
display: inline;
font-size: 11px;
font-weight: bold;
border: 1px solid #707072;
padding: 3px;
}
div#bar_right{
	width:auto;
	/*height:146px;*/
	height:156px;
	background:url(/_admin/template/bar_right_bg.jpg);
	margin-left:829px;


}

div#footer{
        position: absolute;
        z-index: 1;
        bottom: 0;
        left: 0;
	width:100%;
	height:110px;
	background: url(/_admin/template/footer.png) no-repeat;
        color: #484849;
}

div#footer a{
        color: #484849;
}


div#bar_left p {
margin:0px 0px 0px 100px;
padding-top: 15px;
}



.footer_top{
	border-top:1px #838383 solid;
	line-height:20px;
	font-size:13px;
	width:230px; 
	float:left;
	text-align:right;
	margin-left:20px;
	margin-top:-80px;
        padding-top: 15px;
}

.footer_left{
	border-right:1px #000 solid;
	width:143px; 
	float:left;
	margin:10px 0 20px 10px;
	font-size: 9px;
}

.footer_right{
	float:left;
	width:140px; 
	margin:10px 0 20px 10px;
	font-size: 9px;
}

/* Navigation
--------------------------------------------------------------------------------------- */

div#navigation ul{
	text-align:right;
        margin: 13px 60px 10px 10px;
	list-style-type: none;
}

div#navigation ul li a {
	color:#484849;
	text-decoration: none;
	font-size:13px;
	line-height:25px;
}

div#navigation ul li a:hover, div#navigation ul li a.current {
	color: #DD3B41;
}

div#navigation ul ul {
	text-align:right;
	list-style-type: none;
        margin: 10px 0 10px 0;
}

div#navigation ul ul li a{
	color:#494749;
	text-decoration: none;
	font-size:11px;
	line-height:20px;
}

div#navigation ul ul li a:hover, div#navigation ul ul li a.current{
	color: #2C93CB;
}

/* Formulare
--------------------------------------------------------------------------------------- */


      form p {
        margin-bottom: 1em;
      }

      form p label {
        float: left;
        width: 10em;
        margin-top: 0.5em;
        cursor: pointer;
      }

      form p input,
      form p select,
      form p textarea {
        margin-top: 0.3em;
        width: 15em;
      }

      form p select {
        width: auto;
      }

      form p textarea {
        width: 24em;
        height: 10em;
      }

.formbutton {
width: 16em;
margin-left:8em;
        position: absolute;
        z-index: 99;
      }

.required{
	color: #DD3B41;
      }

.formError {
background: #E7E8EB;
}
/* Newsticker
--------------------------------------------------------------------------------------- */

.tickercontainer { /* the outer div with the black border */
position: absolute;
top: 228px;
left: 314px;
z-index: 1;
overflow:hidden;
color:#ccc;
width: 513px;
height: 20px;
background:#eee;
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 2px;
top: 4px;
width: 513px;
overflow:hidden;
}


ul.newsticker { /* that's your list */
position: relative;
left: 517px;
font-size: 11px;
list-style-type: none;
margin: 0;
padding: 0;
width: 100%;
color: #494949;
}

ul#ticker01 .newsticker { /* that's your list */
position: relative;
left: 517px;
font-size: 11px;
list-style-type: none;
margin: 0;
padding: 0;
width: 3000px;
}

ul.newsticker li {
float: left; /* display inline gives incorrect results when you check for elem's width */
padding: 0;
margin: 0;
white-space: nowrap;
background:none !important;
}
ul.newsticker li a {
display:inline;
white-space: nowrap;
color: #494949;
margin: 0 12px 0 12px !important;
margin:0;
padding: 0;

} 
ul.newsticker span {
margin: 0 -5px 0 12px;
} 
